{% extends 'base.html.twig' %}

{% block title %}SeguimientoObservaciones{% endblock %}

{% block body %}
    <h1>SeguimientoObservaciones</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ seguimiento_observacione.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ seguimiento_observacione.fecha ? seguimiento_observacione.fecha|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Observacion</th>
                <td>{{ seguimiento_observacione.observacion }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('seguimiento_observaciones_index') }}">back to list</a>

    <a href="{{ path('seguimiento_observaciones_edit', {'id': seguimiento_observacione.id}) }}">edit</a>

    {{ include('seguimiento_observaciones/_delete_form.html.twig') }}
{% endblock %}
